Servers - Bug #879

[www] many actively-maintained packages shown as orphaned
2015-12-02 02:47 PM - bdantas

Status: open % Done: 0%
Priority: broken

Assignee: lukeshu

Category:

Description

When | browse Parabola's packages (https://www.parabola.nu/packages/), many packages that seem up-to-date show "Maintainers:
Orphan". For example, linux-libre, iceweasel, icecat. | contacted the developer of these three packages (Andre F. S. Delgado), who
told me that the packages are NOT orphaned but appear to be because of a problem with Parabolaweb.

Listing common packages such as the three | mentioned as "Orphan" almost scared me away from Parabola. I'm sure that many
potential users/contributors will see this and will think that Parabola is dead/dying.

History

#1 - 2016-05-27 08:56 AM - lukeshu

We don't track the maintainer in parabolaweb, we do it in git. It's a long-standing TODO item to have parabolaweb get the info from git.

#2 - 2017-02-05 05:07 PM - lukeshu

- Subject changed from many actively-maintained packages shown as orphaned to [www] many actively-maintained packages shown as orphaned
